#smoothmenu { width: 1000px; height:42px; background-image:url(../images/menubg.jpg);} /* IE */

.ddsmoothmenu { width: 100%; font-size:12px; font-family:Arial, Helvetica, sans-serif; z-index:10;}

.ddsmoothmenu ul { z-index: 100; margin: 0; padding: 0; list-style-type: none; margin-left:1px;}

.ddsmoothmenu ul li { 
    position: relative;
    float:left;
	width:164px;
	height:42px;
	margin-left:2px;
}

.ddsmoothmenu ul li a { 
    display: block; 
	width:164px;
	height:34px;
	padding-top:8px;
	color: #fff; 
	text-decoration: none;
	background-image:url(../images/menubg_1.jpg);
	text-align:center;
}
.ddsmoothmenu ul li a:hover {
	background-image:url(../images/menubg_2.jpg);
	cursor: pointer;
}

.ddsmoothmenu ul ul { 
    position: absolute; 
	left: 0; 
	display: none;
	margin-left:0px;
}
.ddsmoothmenu ul ul li{
	width:164px;
	height:26px;
	float:left;
	margin-left:0px;
}
.ddsmoothmenu ul ul li a { 
    display: block; 
	width:156px;
	height:25px;
	padding-top:1px;
	padding-left:8px;
	float:left;
	color: #fff; 
	text-decoration: none;
	background-image:url(../images/menubg_3.png);
	text-align:left;
}
.ddsmoothmenu ul ul li a:hover { 
	background-image:url(../images/menubg_4.png);
}
.ddsmoothmenu ul li ul li img { 
    visibility: hidden; 
	height:0px;
}
.ddsmoothmenu ul li ul li a {
}
.ddsmoothmenu ul li ul li ul { 
    top: 0;
}
.ddsmoothmenu div.wrap2 { 
    width: 188px; 
	position: absolute; 
	left: 186px; 
	top: 0; 
	background: url(images/ipad_dropdownbgl.png) bottom left;
}
	